28 januari 2021

Toegang Windows 7 en ouder tot UU-netwerk stopt

Voor de beveiliging van ons UU-netwerk is het belangrijk dat we gebruik maken van de meest actuele versie van een besturingssysteem (zoals Windows 10), waarbij alle beschikbare updates zijn geïnstalleerd. In verouderde versies (zoals Windows 7 en ouder) zijn kwetsbaarheden aanwezig omdat ze niet meer worden voorzien van nieuwe beveiligingsupdates. Hierdoor lopen we als UU eeen groot risico op veiligheidsincidenten wanneer deze apparaten verbonden zijn met het UU-netwerk.

Toegang Windows 7 en ouder stopt vanaf 4 februari 2021 

Alle standaard UU-werkplekken (en laptops) zijn uitgerust met Windows 10. Heb je een eigen computer of laptop met een verouderd besturingssysteem (Windows 7 of ouder - zie overzicht onderaan deze pagina)? Dan kun je vanaf 4 januari 2021 niet meer verbinden met eduroam (wifi) op de campus en/of Solis-VPN. Er wordt dan vermeld dat er eerst een upgrade nodig is naar een nieuwere versie van Windows. 

Werkplekken met Windows 8 of Windows 10 behouden toegang

Heb je een (eigen) computer of laptop met Windows 8 of Windows 10? Dan hoef je niets te doen.

 

Verouderde besturingssystemen zijn: 

Windows 7, Windows Vista, Windows XP, Windows NT, Windows 95/98/CE/ME, Windows 2000/2003/2008, Windows 7 Phone.